/*header {background-color: #ac721b;}
.header-container {background-color: #ac721b;}
.header-sub {background-color:#6c4100;}
.header-sub-container {background-color: #6c4100;}*/
header {background-color: #008fd3;}
.header-container {background-color: #008fd3;}
.header-sub {background-color:#71D7FF;}
.header-sub-container {background-color: #71D7FF;}
.header-brand {font-size: 28px;color: #fff;}
.header-brand span{color: #004667;}
.header-brand i{color: #004667;font-size: 28px;}
footer {background-color: #333; color: #fff;}
.footer-container {background-color: #333;}
.home_filter a{background-color:#008fd3; color:#fff;}
.toc span a {color: #946A32;}
.styled-table thead tr {background-color: #FBBB17;color: #000;}
.styled-table tbody tr:last-of-type {border-bottom: 2px solid #FBBB17;}
.styled-table tbody tr.active-row {color: #000;}
.blog_box_thumb_img {background-image: url(https://www.citaitv24.com/assets/img/itv-no-image.jpg);}

.desc_main p:first-letter {text-transform: uppercase;}
.title_main h1:first-letter {text-transform: uppercase!important;}
.blog_box_thumb b a:first-letter {text-transform: uppercase!important;}

.button {float: left;width: 100%;text-align: center;background-color: #f5f5f5;padding: 50px 0px;}
.button a {text-align: center;background-color: #f3c961;padding: 10px 30px;color: #000;font-size: 18px;font-weight: 500;text-decoration: none;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;border: 1px solid #c29a35;transition: 100ms ease-in-out;}

.home_header {float: left;width: 100%; margin: 0px 0 20px 0px; position:relative;height: 0;padding-bottom: 35%;background-size: cover;background-position: center 50%;border: 15px solid #fff;outline: 1px dashed #ddd; display: grid; place-items: center;}
	.home_header_content {float: left;  position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 60%;height: 50%;margin: auto; text-align: center;}
		.home_header_content b {float: left; width: 100%; margin-bottom: 20px; font-size: 40px; color: #fff;}
		.home_header_content span {float: left; width: 100%; font-size: 16px; color: #fff; margin: 20px 0 40px 0;}
		.home_header_content a {background-color: #fff; padding: 10px 15px; font-size: 20px; color: #000; text-decoration: none;display: inline-block; transition: 200ms ease-in-out;}
		.home_header_content a:hover {transform: translateY(-3px);}
		.home_header_content a i {font-size: 16px;}

.home_header2 {float: left;width: 100%; margin: 0px 0 30px 0px; background-color: #f5f5f5; padding: 20px;}
	.home_header2 span {float: left; width: 74%; font-size: 17px; line-height: 25px; text-align: justify;}
	.home_header2 img {float: right; width: 23%; border: 5px solid #fff;}

.home_icon, .home_header, .home_header_content a, .home_header2, .home_header2 img
{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

@media screen and (max-width: 600px) {
.header-brand {font-size: 30px!important;margin: 6px 10px 0px 0;}
.header-brand i{display: inline;}
.home_header {width: calc(100% + 40px); margin: -20px 0 20px -20px; padding-bottom: 135%;border: 0px solid #fff;outline: 0px dashed #ddd; border-top: 1px solid #fff;}
.home_header_content {width: 75%;height: 85%;}
.home_header_content b {font-size: 30px;}
.home_header_content a {font-size: 16px;}
.home_header2 span {width: 100%; }
.home_header2 img {width: 100%; margin-top: 20px;}
}
